package ai.pai.lensman.briefs;

import android.content.Intent;
import android.os.Bundle;
import android.support.annotation.Nullable;

import ai.pai.lensman.R;
import ai.pai.lensman.base.BaseActivity;
import ai.pai.lensman.settings.SettingsActivity;
import butterknife.ButterKnife;
import butterknife.OnClick;

public class BriefsActivity extends BaseActivity{

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_briefs);

        unbinder = ButterKnife.bind(this);
    }

    @OnClick(R.id.title_bar_back_layout)
    void back(){
        finish();
    }

    @OnClick(R.id.iv_settings)
    void goToSettingPage(){
        startActivity(new Intent(this, SettingsActivity.class));
    }

}
